@font-face {
    font-family: "Poppins Bold";
    src: url("./assets/fonts/poppins/Poppins-Bold.ttf");
}

@font-face {
    font-family: "Poppins SemiBold";
    src: url("./assets/fonts/poppins/Poppins-SemiBold.ttf");
}

@font-face {
    font-family: "Poppins Regular";
    src: url("./assets/fonts/poppins/Poppins-Regular.ttf");
}

body {
    font-family: "Poppins Regular";
    color: #878787;
    background-color: #EDEDF9;
}

h1,
h2,
h3,
h4,
h5,
h6,
strong {
    font-family: "Poppins SemiBold";
    margin-bottom: 0px;
    color: #333333;
    text-transform: capitalize;
}

p {
    margin-bottom: 0px;
}

.btn-style {
    display: block;
    width: fit-content;
    color: white;
    text-decoration: none;
    text-transform: capitalize;
    background-color: #4856F4;
    padding: 15px 32px;
    border-radius: 15px;
    box-shadow: 0 4px 8px rgba(72, 86, 244, 0.5);
    transition: transform .3s ease, box-shadow .3s ease;
}

.btn-style:hover {
    transform: scale(1.03);
    box-shadow: 0px 4px 15px rgba(0, 0, 0, .2);
}




/* Header Styling Start */
header {
    background-color: white;
}

header .navbar {
    padding: 10px 0px;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.05);
}

header .navbar .navbar-brand img {
    width: 80px;
}

header .navbar-expand-lg .navbar-nav {
    width: 100%;
    justify-content: center;
}

header .navbar .navbar-brand:hover {
    opacity: 0.7;
}

header .navbar .navbar-nav .nav-item {
    align-items: center;
    display: flex;
}

header .navbar .navbar-nav .nav-link {
    padding: 10px 30px;
    color: #333333;
}

header .navbar .navbar-nav .nav-link:hover {
    opacity: 0.7;
}
/* Header Styling Finish */




/* Hero Section CSS Start */
section.hero-banner {
    padding: 80px 0px 0px 0px;
    background-color: white;
}

section.hero-banner .the-content-area .the-headings h1 {
    font-size: 46px;
    line-height: 56px;
    margin-bottom: 15px;
}

section.hero-banner .the-content-area .the-headings p {
    font-size: 18px;
    margin-bottom: 30px;
}

section.hero-banner .the-content-area .the-image img {
    border-radius: 20px;
}

section.hero-banner .the-content-area .the-countries {
    margin-top: 80px;
    background-color: #EDEDF9;
    padding: 30px;    display: flex;    justify-content: space-around;direction: row;
}

section.hero-banner .the-content-area .the-countries .row-wrapper {
    display: flex;    
    align-items: center;    
    justify-content: center;
    gap: 20px; /* spacing between heading and list */
    flex-wrap: wrap; /* optional: allows responsiveness */
}

section.hero-banner .the-content-area .the-countries .row-wrapper h2 {
    font-size: 28px;
}

section.hero-banner .the-content-area .the-countries ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
    display: flex;
    justify-content: space-around;
    gap: 30px;
}

section.hero-banner .the-content-area .the-countries ul li {
    font-size: 20px;
    color: #919191;
    font-family: "Poppins SemiBold";
}
/* Hero Section CSS Finish */




/* About Us Section CSS Start */
section.about-us {
    padding: 80px 0px;
    background-color: white;
}

section.about-us .the-content-area .the-image img {
    border-radius: 20px;
}

section.about-us .the-content-area .the-headings h2 {
    margin-bottom: 30px;
}

section.about-us .the-content-area .the-headings p {
    margin-bottom: 30px;
    font-size: 18px;
}

section.about-us .the-content-area .the-flags-list ul {
    display: flex;
    padding: 0px;
    justify-content: space-around;
    list-style: none;
    margin: 0px;
    margin-top: 80px;
}

section.about-us .the-content-area .the-flags-list ul li {
    text-transform: capitalize;
    color: #545454;
    font-family: "Poppins SemiBold";
}

section.about-us .the-content-area .the-flags-list ul li img {
    margin-right: 10px;
}
/* About Us Section CSS Finish */




/* How It Works Section CSS Start */
section.how-it-works {
    margin: 80px 0px;
}

section.how-it-works .the-content-area .the-background {
    background-color: white;
    padding: 30px;
    border-radius: 15px;
}

section.how-it-works .the-content-area .the-background .the-headings-and-tabs-btns {
    background-image: url('./assets/images/dashed-border.png');
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: right center;
}

section.how-it-works .the-content-area .the-background .the-headings h2 {
    margin-bottom: 20px;
}

section.how-it-works .the-content-area .the-background .the-headings p {
    font-size: 18px;
    margin-bottom: 20px;
}

section.how-it-works .the-content-area .the-background .the-tab-headings .the-tab {
    padding: 20px;
    background-color: #4452F3;
    border: 1px solid #4452F3;
    color: white;
    margin-top: 30px;
    border-radius: 15px;
    box-shadow: 0 10px 8px rgba(72, 86, 244, 0.5);
}
section.how-it-works .the-content-area .the-background .the-tab-headings .the-tab.collapsed {
    background-color: white;
    border: 1px solid #E5E5E5;
    color: black;
    box-shadow: none;
}

section.how-it-works .the-content-area .the-background .the-tab-headings .the-tab img.active,
section.how-it-works .the-content-area .the-background .the-tab-headings .the-tab.collapsed img.inactive {
    display: block;
}

section.how-it-works .the-content-area .the-background .the-tab-headings .the-tab img.inactive,
section.how-it-works .the-content-area .the-background .the-tab-headings .the-tab.collapsed img.active {
    display: none;
}

section.how-it-works .the-content-area .the-background .the-tab-headings .the-tab h5 {
    margin-bottom: 10px;
    color: white;
}
section.how-it-works .the-content-area .the-background .the-tab-headings .the-tab.collapsed h5 {
    color: black;
}

section.how-it-works .the-content-area .the-background .the-tab-headings .the-tab p {
    font-size: 14px;
    color: #ffffffd6;
}
section.how-it-works .the-content-area .the-background .the-tab-headings .the-tab.collapsed p {
    color: #878787;
}

section.how-it-works .the-content-area .the-background .the-headings-and-tabs-btns,
section.how-it-works .the-content-area .the-background .the-tab-contents {
    margin: auto 0px;
}

section.how-it-works .the-content-area .the-background .the-tab-contents .the-tab-content {
    background-color: #F8F7FC;
    padding: 30px;
    border-radius: 20px;
}

section.how-it-works .the-content-area .the-background .the-tab-contents .the-tab-content.collapsing {
    display: none;
}

section.how-it-works .the-content-area .the-background .the-tab-contents .the-tab-content h4 {
    margin-bottom: 10px;
}

section.how-it-works .the-content-area .the-background .the-tab-contents .the-tab-content ul {
    list-style: none;
    padding-left: 0px;
}

section.how-it-works .the-content-area .the-background .the-tab-contents .the-tab-content ul li {
    margin-top: 30px;
    background: url('./assets/images/how-it-works-bullet.png');
    background-repeat: no-repeat;
    background-position: center left;
    padding-left: 30px;
}
/* How It Works Section CSS Finish */




/* FAQs Section CSS Start */
section.faqs-section {
    margin: 80px 0px;
}

section.faqs-section .the-content-area h2 {
    margin-bottom: 20px;
}

section.faqs-section .the-content-area p {
    margin-bottom: 10px;
    font-size: 18px;
}

section.faqs-section .the-content-area .the-faqs .accordion-item {
    background-color: #4856F4;
    border-radius: 10px;
    margin-top: 20px;
    color: white;
}

section.faqs-section .the-content-area .the-faqs .accordion-item .accordion-header {
    margin: 0px;
}

section.faqs-section .the-content-area .the-faqs .accordion-item .accordion-button {
    background-color: transparent;
    line-height: 24px;
}

section.faqs-section .the-content-area .the-faqs .accordion-item .accordion-button.collapsed {
    background-color: #F8F7FC;
    border-radius: 8px;
}

section.faqs-section .the-content-area .the-faqs .accordion-item .accordion-button:not(.collapsed) {
    background-color: transparent;
    box-shadow: none;
    color: white;
}

section.faqs-section .the-content-area .the-faqs .accordion-item .accordion-button::after {
    background-image: url("./assets/images/open-faq-icon.png");
    background-size: 40px;
    width: 40px;
    height: 40px;
}

section.faqs-section .the-content-area .the-faqs .accordion-item .accordion-button:not(.collapsed)::after {
    background-image: url("./assets/images/close-faq-icon.png");
}

section.faqs-section .the-content-area .the-faqs .accordion-item .accordion-body {
    color: #878787;
    padding-top: 5px;
}

section.faqs-section .the-content-area .the-faqs .accordion-item .accordion-body p {
    margin-bottom: 0px;
    font-size: 16px;
    color: #ffffffd6;
}

/* FAQs Section CSS Finish */




/* Sponsored Logos Section CSS Start */
section.sponsored-logos {
    margin: 80px 0px;
}

section.sponsored-logos .the-content-area .the-logos ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
    column-count: 5;
    display: flex;
    justify-content: space-around;
}

section.sponsored-logos .the-content-area .the-headings {
    margin-bottom: 30px;
}

section.sponsored-logos .the-content-area .the-headings h2 {
    margin-bottom: 20px;
}

section.sponsored-logos .the-content-area .the-headings p {
    margin-bottom: 10px;
    font-size: 18px;
}
/* Sponsored Logos Section CSS Finish */




/* Contact Form CSS Start */
section.contact-form {
    margin: 80px 0px;
}

section.contact-form .the-content-area .the-background {
    padding: 30px;
    background-color: white;
    border-radius: 15px;
}

section.contact-form .the-content-area .the-headings h2 {
    margin-bottom: 20px;
}

section.contact-form .the-content-area .the-headings p {
    margin-bottom: 30px;
}

section.contact-form .the-content-area input {
    padding: 12px 15px;
    border-radius: 7px;
    border: 1px solid #0A74DA;
}

section.contact-form .the-content-area textarea {
    padding: 15px;
    min-height: 100px;
    border: 1px solid #0A74DA;
}

section.contact-form .the-content-area input::placeholder,
section.contact-form .the-content-area textarea::placeholder {
    color: #B9B9B9;
    font-size: 13px;
}

section.contact-form .the-content-area .btn-style {
    padding: 15px 40px;
}

section.contact-form .the-content-area label {
    position: absolute;
    top: -10px;
    left: 20px;
    background-color: white;
    padding: 0px 10px;
    font-size: 14px;
    color: black;
}
/* Contact Form CSS Finish */




/* Footer CSS Start */
footer {
    padding: 50px 0px 20px 0px;
    background-color: white;
}

footer .the-content-area .the-logo-and-menu .logo-and-desc img.footer-logo:hover {
    opacity: 0.7;
}

footer .the-content-area .the-logo-and-menu .the-menu ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
    column-count: 5;
    display: flex;
    justify-content: space-around;
    padding-top: 30px;
    margin-top: 30px;
    border-top: 1px solid #CBCBCB;
}

footer .the-content-area .the-logo-and-menu .the-menu ul li a {
    text-decoration: none;
    color: #333333;
}
footer .the-content-area .the-logo-and-menu .the-menu ul li a:hover {
    opacity: 0.7;
}

footer .the-content-area .the-logo-and-menu .the-address h6,
footer .the-content-area .the-logo-and-menu .the-contacts h6 {
    margin-bottom: 10px;
}

footer .the-content-area .the-logo-and-menu .the-address p,
footer .the-content-area .the-logo-and-menu .the-address a,
footer .the-content-area .the-logo-and-menu .the-contacts p,
footer .the-content-area .the-logo-and-menu .the-contacts a {
    font-size: 14px;
}

footer .the-content-area .copyright {
    border-top: 1px solid #CBCBCB;
    padding-top: 20px;
    margin-top: 30px;
}

footer .the-content-area .copyright a {
    color: #878787;
    text-decoration: none;
}
footer .the-content-area .copyright a:hover {
    color: #4856F4;
}

footer .the-content-area h6 {
    margin-bottom: 15px;
    font-size: 18px;
}

footer .the-content-area .the-logo-and-desc a img:hover {
    opacity: 0.7;
}

footer .the-content-area .the-menu ul {
    list-style: none;
    padding: 0px;
}

footer .the-content-area .the-menu ul li {
    margin-top: 13px;
}

footer .the-content-area .the-menu ul a {
    color: #878787;
    text-decoration: none;
}
footer .the-content-area .the-menu ul a:hover {
    color: #4856F4;
}

footer .the-content-area .the-address p,
footer .the-content-area .the-contacts p {
    margin-top: 13px;
}

footer .the-content-area .the-address a,
footer .the-content-area .the-contacts a {
    color: #878787;
    text-decoration: none;
}
footer .the-content-area .the-address a:hover,
footer .the-content-area .the-contacts a:hover {
    color: #4856F4;
}
/* Footer CSS Finish */




/* Media Queries Start */
@media (min-width: 767.98px) {
    footer .the-content-area .the-logo-and-menu .the-contacts {
        padding-left: 40px;
    }
    
    section.hero-banner .the-content-area .the-countries .row-wrapper h2 {
        margin-right: 30px;
    }
}

@media (min-width: 991.98px) {
    header .navbar .navbar-brand {
        display: none;
    }
    
    section.how-it-works .the-content-area .the-background .the-headings-and-tabs-btns {
        padding-right: 30px;
    }
    
    section.how-it-works .the-content-area .the-background .the-tab-contents {
        padding-left: 30px;
    }
}

@media (min-width: 1199.98px) {
    header .navbar .navbar-brand {
        width: 25%;
    }

    section.hero-banner .the-content-area .the-headings {
        padding-right: 30px;
    }

    section.about-us .the-content-area .the-image {
        padding-right: 80px;
    }

    h2 {
        font-size: 36px;
    }

    section.how-it-works .the-content-area {
        padding: 0px 50px;
    }

    section.how-it-works .the-content-area .the-background {
        padding: 60px;
    }

    section.contact-form .the-content-area .the-background {
        padding: 50px 100px;
    }
    
    section.how-it-works .the-content-area .the-background .the-headings-and-tabs-btns {
        padding-right: 50px;
    }
    
    section.how-it-works .the-content-area .the-background .the-tab-contents {
        padding-left: 50px;
    }
    
    footer .the-content-area .the-logo-and-desc {
        padding-right: 80px;
    }
    
    section.hero-banner .the-content-area .the-countries ul {
        gap: 50px;
    }
}

@media (max-width: 1399.98px) {
    section.hero-banner .the-content-area .the-headings h1 {
        font-size: 38px;
        line-height: 46px;
    }
    
    section.about-us .the-content-area .the-image {
        padding-right: 20px;
    }
    
    section.about-us .the-content-area .the-headings h2 {
        margin-bottom: 15px;
    }
    
    section.about-us .the-content-area .the-headings p {
        margin-bottom: 15px;
    }
}

@media (max-width: 991.98px) {
    header .navbar {
        padding: 10px 0px 0px 0px;
    }
    
    header .navbar-expand-lg .navbar-nav {
        margin-top: 20px;
        margin-bottom: 0px !important;
    }
    
    header .navbar .navbar-nav .nav-item {
        border-bottom: 1px solid #e5e5e5;
    }
    header .navbar .navbar-nav .nav-item:last-child {
        border-bottom: none;
    }
    
    header .navbar .navbar-nav .nav-item.dropdown {
        display: block;
    }
    
    header .navbar .navbar-nav .nav-item.dropdown ul.dropdown-menu {
        border: unset;
    }
    
    header .navbar .navbar-nav .nav-item.dropdown ul.dropdown-menu a {
        font-size: 14px;
    }
    
    header .navbar .navbar-nav .nav-item.desktop-logo {
        display: none;
    }
    
    header .navbar .navbar-nav .nav-link {
        padding: 13px 0px;
    }

    section.hero-banner .the-content-area .the-headings h1 {
        font-size: 40px;
        line-height: 46px;
        margin-bottom: 10px;
    }
    
    section.hero-banner .the-content-area .the-headings p {
        margin-bottom: 15px;
    }
    
    section.hero-banner .the-content-area .the-countries ul li {
        font-size: 18px;
    }
    
    section.about-us .the-content-area .the-headings h2 {
        margin-bottom: 10px;
    }
    
    section.about-us .the-content-area .the-headings p {
        margin-bottom: 20px;
    }
    
    footer .the-content-area .the-logo-and-desc {
        padding-left: 12px !important;
        margin-bottom: 30px;
    }
    
    footer .the-content-area .the-address,
    footer .the-content-area .the-contacts {
        margin-top: 30px;
    }

    section.hero-banner .the-content-area .the-image img {
        margin-top: 30px;
        border-radius: 15px;
    }
    
    section.about-us .the-content-area .the-flags-list ul {
        flex-wrap: wrap;
        row-gap: 30px;
    }
}

@media (max-width: 767.98px) {
    header .navbar .navbar-brand img {
        width: 70px;
    }
    
    section.hero-banner {
        padding: 35px 0px 0px 0px;
    }
    
    section.hero-banner .the-content-area .the-countries {
        margin-top: 50px;
    }
    
    section.hero-banner .the-content-area .the-countries ul {
        display: block;
        column-count: 2;
        text-align: center;
    }
    
    section.about-us .the-content-area .the-image img {
        border-radius: 15px;
        margin-bottom: 30px;
    }
    
    section.about-us {
        padding: 50px 0px;
    }
    
    section.how-it-works {
        margin: 50px 0px;
        padding: 0px 13px;
    }
    
    section.faqs-section {
        margin: 50px 0px;
    }
    
    section.faqs-section .the-content-area h2 {
        margin-bottom: 10px;
    }
    
    section.sponsored-logos {
        margin: 40px 0px;
    }
    
    section.sponsored-logos .the-content-area .the-logos ul {
        display: block;
        column-count: 2;
        text-align: center;
    }
    
    section.sponsored-logos .the-content-area .the-logos ul li {
        padding: 10px 0px;
    }
    
    section.contact-form {
        margin: 50px 0px;
        padding: 0px 13px;
    }
    
    section.contact-form .the-content-area .the-headings h2 {
        margin-bottom: 10px;
    }
    
    section.sponsored-logos .the-content-area .the-headings h2 {
        margin-bottom: 10px;
    }
    
    footer .the-content-area .the-logo-and-menu .the-menu ul {
        display: block;
        column-count: 2;
    }
    
    footer .the-content-area .the-logo-and-menu .the-address {
        justify-content: left !important;
    }
    
    footer .the-content-area .the-logo-and-menu .the-address h6, footer .the-content-area .the-logo-and-menu .the-contacts h6 {
        margin-bottom: 5px;
    }
    
    footer .the-content-area .copyright a {
        display: block;
        text-align: center;
        margin: 5px 0px;
    }
    
    section.how-it-works .the-content-area .the-background .the-headings-and-tabs-btns {
        background-image: url('./assets/images/dashed-border-horizontal.png');
        background-size: 85% auto;
        background-position: bottom center;
        padding-bottom: 30px;
        margin-bottom: 30px;
    }
    
    section.how-it-works .the-content-area .the-background .the-tab-headings .the-tab {
        padding: 15px 10px;
    }
    
    section.how-it-works .the-content-area .the-background .the-tab-headings .the-tab img.active,
    section.how-it-works .the-content-area .the-background .the-tab-headings .the-tab.collapsed img.inactive {
        width: 60px;
        margin-bottom: 10px;
    }
    
    section.how-it-works .the-content-area .the-background .the-tab-contents .the-tab-content {
        padding: 20px;
    }
    
    section.about-us .the-content-area .the-flags-list ul {
        display: block;
        margin-top: 30px;
        column-count: 2;
    }
    
    section.about-us .the-content-area .the-flags-list ul li {
        padding-top: 20px;
    }
    
    section.about-us .the-content-area .the-flags-list ul li img {
        margin-right: 8px;
        width: 40px;
    }
    
    section.about-us .the-content-area .the-image {
        padding-right: 12px;
    }
    
    section.hero-banner .the-content-area .the-countries .row-wrapper h2 {
        text-align: center;
    }
}